Subject: RE: Move to EGAS, EB 33
From: [email-masked]
To: [email-masked]
Date: Fri, 18 Jan 2002 10:17:24 -0800 (PST)

Pravas,

No problem. Please, coordinate with Shirley.

Vince

 -----Original Message-----
From: 	Sud, Pravas  
Sent:	Friday, January 18, 2002 10:47 AM
To:	Brelsford, Loretta
Cc:	Kaminski, Vince J
Subject:	RE: Move to EGAS, EB 33

Thanks Loretta. 

FYI- I was told that it was ok for me to stay here on the 19th. So unless anyone else has been assigned this work space I should be ok?
Please advise.

Regards,
Pravas 
X52419

 -----Original Message-----
From: 	Brelsford, Loretta  
Sent:	Wednesday, January 16, 2002 11:47 AM
To:	Sud, Pravas
Subject:	Move to EGAS, EB 33

Pravas,

The move for this week-end has been submitted and cannot be changed.  I've talked to the head of the move group.  She is aware that you are in 1968 and will not be moving until later.  This is fine.  Next week we'll schedule your move - I'll talk to you then about what you'll be moving and where.

Thanks,
Loretta
x55541